Subject: Re: [EDUC] "Voeu" voté au CA de mon établissemen juste avant les vacances
From: fabio <[email-masked]>
To: [email-masked]
Date: Mon, 07 Jul 2014 09:43:37 +0200
List-Id: <educ.april.org>

Bonjour Charlie,

Merci pour ce texte.

C'est une bonne stratégie auprès des établissements qui a le mérite de 
rappeler au textes (je vais essayer de présenter quelque chose de 
similaire).

Dans notre établissement, notre section est en dehors du réseau général. 
Pour assurer le log des accès internet sur 6 mois, nous avons mis en 
place un serveur IPCOP qui gère l'authentification grâce à un accès à 
l'active directory. C'est simple, ne ralentit pas les accès et va dans 
le sens d'une stratégie de sécurité générale.

Il arrive un moment où le poids des contrôles tue la pratique liée aux 
outils ! L'idéal serait certes de passer à autre chose mais la tendance 
est plutôt contraire.

Mes amitiés,
Fabio

Le 06/07/2014 21:42, [email-masked] a écrit :
> (On n'a plus le droit de faire voter des motions mais
> des voeux)
>
> Depuis l'installation de l'annuaire Active Directory qui gère
> l'identification et l''authentification des utilisateurs du réseau
> interne de l'établissement, il impossible d'être identifié sous
> le système GNU/Linux. Les élèves ne peuvent accéder à leurs répertoires
> sur le serveur interne et ne sont pas reconnus par  le pare-feu pour
>   accéder à Internet.
>
> De nombreuses solutions techniques permettant de régler le problème existent.
> Par exemple Samba pour Active Directory.
>
> Le CA du collège Rocher du dragon souhaite que le Conseil Général mette
> en place les solutions techniques permettant  aux utilisateurs qui le
> désirent de travailler sur des logiciels libres comme le recommandent :
>
> la LOI n° 2013-595 du 8 juillet 2013 d'orientation et de programmation
> pour la refondation de l'école de la République qui stipule :
>
> « la détermination du choix des ressources utilisées tient compte de
> l'offre de logiciels libres et de documents au format ouvert, si elle existe.
> [...]
> L'incitation au développement de ressources numériques se fera notamment
> en faveur de logiciels libres et de contenus aux formats ouverts. »
> http://www.legifrance.gouv.fr/affichTexte.do;jsessionid=?cidTexte=JORFTEXT000027677984&dateTexte=&oldAction=rechJO&categorieLien=id
>
> Ainsi que la circulaire du premier ministre  pour l'usage
> des logiciels libres dans l'administration du 19 septembre 2012
> http://circulaire.legifrance.gouv.fr/pdf/2012/09/cir_35837.pdf
>
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ